
@media screen and (max-width: 768px) {
  .is-block-mobile {
    display: block !important;
  }
  html {
    font-size: 13px;
  }
  .title._is-1-mobile {
      font-size: 40px;
  }
  .title._is-2-mobile {
      font-size: 28px;
  }
  .title._is-3-mobile {
      font-size: 24px;
  }
  .title._is-4-mobile {
      font-size: 18px;
  }
  .title._is-5-mobile {
      font-size: 14px;
  }
  .title._is-6-mobile {
      font-size: 12px;
  }
  .subtitle._is-1-mobile {
    font-size: 40px;
  }

  .subtitle._is-1-mobile code {
    font-size: 28px;
  }

  .subtitle._is-2-mobile {
    font-size: 28px;
  }

  .subtitle._is-2-mobile code {
    font-size: 24px;
  }

  .subtitle._is-3-mobile {
    font-size: 24px;
  }

  .subtitle._is-3-mobile code {
    font-size: 18px;
  }

  .subtitle._is-4-mobile {
    font-size: 18px;
  }

  .subtitle._is-4-mobile code {
    font-size: 14px;
  }

  .subtitle._is-5-mobile {
    font-size: 14px;
  }

  .subtitle._is-5-mobile code {
    font-size: 12px;
  }

  .subtitle._is-6-mobile {
    font-size: 12px;
  }

  .subtitle._is-6-mobile code {
    font-size: 10px;
  }

  .content._is-medium-mobile {
    font-size: 15px;
  }

  .content._is-medium-mobile code {
    font-size: 12px;
  }

  .content._is-large-mobile {
    font-size: 18px;
  }

  .content._is-large-mobile code {
    font-size: 15px;
  }
}

@media screen and (min-width: 769px) {
  .is-block-tablet {
    display: block !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 979px) {
  .is-block-tablet-only {
    display: block !important;
  }
}
